Gallery 2.2.4 and Prior Versions Multiple Vulnerabilities

Bugtraq ID: 29681
Class: Input Validation Error
CVE: CVE-2008-2720
CVE-2008-2721
CVE-2008-2722
CVE-2008-2723
CVE-2008-2724
Remote: Yes
Local: No
Published: Jun 12 2008 12:00AM
Updated: May 07 2015 05:03PM
Credit: Gallery
Vulnerable: Gallery Gallery 2.2.4
Not Vulnerable: Gallery Gallery 2.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus